"""Generic library code for complex nagios checks"""

from setuptools import setup, find_packages

version = '0.8'

setup(
    name='libnagios',
    version=version,
    description='batou components for special nagios checks',
    install_requires=[
        'batou',
        'setuptools',
        'Jinja2',
    ],
    author='Stefan Walluhn, Alexander Bittner',
    author_email='stw@gocept.com, ab@gocept.com',
    license='gpl',
    url='https://projects.gocept.com/projects/',
    keywords='deployment',
    packages=find_packages('.'),
    package_dir={'': '.'},
    package_data={'libnagios': ['resources/*']},
    include_package_data=True,
    zip_safe=False,
)

